@media screen and (max-width:1024px){
	div.menu,div#main_content,div#footer{width:100%;}
	div.menu ul li a{padding:0px 20px;}
	.width88{width:88.5%;}
	.box_container{width:100%;padding:0 15px;}
	div#wap_footer{padding:30px 15px;}
}
@media screen and (max-width:960px){
	div#box-top{display:none;}
	div.wap_menu{height:auto;}
	div.menu{display:none;}
	div.header_mobi{display:block;}
	nav#menu{display:none;}
	div.menu_mobi{display:block;}
	div.header{background:#008500;}
	div#main_content{width:100%;}
	div#footer{width:100%;}
	div#slider{width:100%;padding:0;border:none;}
	div#danhmuc{display:none;}
	div#right{width:100%}
	div#left{width:100%;margin-top:15px;}
	div.item{width:30%;margin:1.5%}
	div.item:nth-child(4n){margin-right:1.5%}
	div.item:nth-child(4n+1){clear:inherit;}
	div.item:nth-child(3n+1){clear:both;}
	div#main_footer{width:100%;margin:0 0 20px;}
	div#main_footer2{width:50%;margin:0;}
	div#main_footer3{width:50%;margin:0;}
	div#thongke{width:100%;}
	div.thongke_an{display:none;}
	div.tt_lh{width:100%;}
	div.bando{width:100%;}
	div.copy-right{padding:10px 5px;margin-bottom:40px;}
	div.copy-right .cop-l{width:100%}
	div.copy-right .cop-r{width:100%;text-align:left;}
	.menu_login{display:none;}
	#toptop{left:10px;}
	.left_gh{width:100%;}
	.right_gh{width:100%;}
	div#menu_mobi{display:block;position:sticky;top:0;z-index:99;}
	div#doitac a{margin:0px 5px;}
	div#tinmoi ul li a img{max-width:100px!important}
	.tinchia2{width:100%;float:none;}
	.tinchia2:nth-child(2n){float:none;}
	.sp_left{display:none;}
	.sp_right{float:none;width:100%;}
	div#header a.logo,div#header a.logo_header{display:none;}
	div#header a.logo_mobile{display:flex;}
	.width88{width:100%;}
	.bao_sp{padding:0;}
	.bao_gt{padding:30px 15px;}
	.mota_gt{margin:15px 0;}
	.qt_left{display:none;}
	.qt_right{float:none;width:100%;display:flex;flex-flow:wrap;justify-content:space-between;align-items:center;padding:0 10px;}
	.item_qt{float:none;width:140px;margin:0!important;}
	.dssp,.ds_duan,.ds_thuvien,.loadsanpham,.box_container1,.wap_item{padding:0 15px;}
	.loadsanpham > .wap_item{padding:0;}
	.bao_tt{padding-left:15px;}
	.bao_vd{padding-left:15px;}
	.khung_form{max-width:calc(100% - 30px);background-size:100% 100%;padding:45px 15px 0;}
}
@media screen and (max-width:800px){
}
@media screen and (max-width:700px){
}
@media screen and (max-width:603px){
	div#header a.logo{}
	div#header img.logo_mobi{display:block;margin:auto;width:100%;}
	div.item{width:47%;}
	div.item:nth-child(3n+1){clear:inherit;}
	div.item:nth-child(2n+1){clear:both;}
	.zoom_slick{width:100%;float:none;margin:auto;}
	.product_info{width:100%;margin-top:10px;}
	.gh_an{display:none;}
	div#header a.logo_mobile img{max-height:85px;}
	.item1{float:left;width:49%;margin-right:2%;margin-bottom:20px;text-align:center;}
	.item1:nth-child(2n){margin-right:0;}
	.item1:nth-child(2n+1){clear:both;}
	.qt_right{justify-content:center;}
	.item_qt{float:none;width:30%;margin:0 5px 20px!important;}
	.item_duan{position:relative;float:left;width:49%;margin-right:2%;margin-bottom:2%;}
	.item_duan:nth-child(2n){margin-right:0;}
	.item_duan:nth-child(2n+1){clear:both;}
	.bao_tt,.bao_vd{width:100%;float:none;padding:0 15px;}
	.tt_left,.tt_right{width:100%;float:none;margin: 0 0 20px;}
	div#main_footer2,div#main_footer3{width:100%;margin:0 0 20px;float:none;}
}
@media screen and (max-width:460px){

	/*div.item{width:47%;}*/
	div.tieude_giua{font-size:14px;}
	div.frm_lienhe .item_lienhe input[type='text'],div.frm_lienhe .item_lienhe textarea,div.frm_lienhe .item_lienhe input[type='password']{width:100%;}
	div.frm_lienhe .item_lienhe select{width:100%;}
	.map_description{width:100%;}
	.box_news a img{width:110px;}
	div.frm_lienhe .item_lienhe p{width:100%;}
	.othernews ul.phantrang{margin-left:0px;}
	.box_news h3 a{font-size:14px;}
}
@media screen and (max-width:360px){
}
@media screen and (max-width:320px){
}
